Commit 3125bc65 authored by Anton Gladky's avatar Anton Gladky
Browse files

Add missing dependency on python-pyqt5.qtwebkit.

Thanks, Klaus.
https://answers.launchpad.net/yade/+question/295951
parent 2bee7002
......@@ -144,7 +144,7 @@ need root privileges.
libboost-all-dev fakeroot dpkg-dev build-essential g++ \
python-dev ipython python-matplotlib libsqlite3-dev python-numpy python-tk gnuplot \
libgts-dev python-pygraphviz libvtk6-dev python-numpy libeigen3-dev \
python-xlib python-pyqt5 pyqt5-dev-tools gtk2-engines-pixbuf python-argparse \
python-xlib python-pyqt5 pyqt5-dev-tools python-pyqt5.qtwebkit gtk2-engines-pixbuf python-argparse \
libqglviewer-dev python-imaging libjs-jquery python-sphinx python-git python-bibtex \
libxmu-dev libxi-dev libcgal-dev help2man libbz2-dev zlib1g-dev python-minieigen
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment